---
- 
  isactive: 1
  execorder: 99
  reject_ticket: 1
  target: Email
  name: SYSTEM BAN LIST
  notes: Daftar internal untuk pelarangan email. Jangan hapus
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@contoh.com
